<?php
	define("SMSJWS_TRASMIT_BLOCK_SIZE",	20);
	
	// ERROR MESSAGES
	define("SMSJWS_NO_ERROR",									0);
	define("SMSJWS_ERR_THERE_IS_A_ROW_WITHOUT_SMSID",			1001);
	define("SMSJWS_ERR_INVALID_CREDENTIALS_USED",				1002);
	define("SMSJWS_ERR_USERNAME_NOT_GIVEN",						1003);
	define("SMSJWS_ERR_PASSWORD_NOT_GIVEN",						1004);
	define("SMSJWS_ERR_SENDER_NAME_NOT_GIVEN",					1005);
	define("SMSJWS_ERR_SENDER_EXCEEDS_11_CHARACTERS",			1006);
	define("SMSJWS_ERR_SENDER_NAME_CONTAINS_INVLD_CHARACTERS",	1007);
	define("SMSJWS_ERR_SENDER_NAME_TOO_FEW_ALPHA_CHARACTERS",	1008);
	
	define("SMSJWS_ERR_INTERNAL_ERROR_RESPONSE_EMPTY",			2001);
	define("SMSJWS_ERR_INVALID_JSERVER_RESPONSE",				2002);
	define("SMSJWS_ERR_REMOTE_SERVER_ERROR",					2003);
?>